<bugID>867118<Summary>Remove browser.__SS_data and use a WeakMap instead</Summary><Description>We should use WeakMaps to store data related to tabs and browsers instead of tacking those properties directly onto the DOM elements. Let's start with __SS_data.</Description></bugID>